.wcl-how-are-you {
  position: relative;
  margin-top: 82px;
}
.wcl-how-are-you__content {
  width: 100%;
  max-width: 856px;
  margin: 0 auto;
  padding: 55px 60px 60px;
  border-radius: 30px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}
.wcl-how-are-you__content:has(.wpcf7-form.sent) .wcl-how-are-you__message {
  display: flex;
}
.wcl-how-are-you__icon {
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--bg-main);
  border-radius: 20px;
  margin-bottom: 35px;
  overflow: hidden;
}
.wcl-how-are-you__icon img {
  width: 54%;
  height: 54%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.wcl-how-are-you__title {
  color: var(--c-dark);
  margin-bottom: 20px;
}
.wcl-how-are-you__text {
  color: var(--c-text);
  margin-bottom: 54px;
}
.wcl-how-are-you .wpcf7 {
  width: 100%;
}
.wcl-how-are-you .wpcf7-form {
  width: 100%;
}
.wcl-how-are-you .wpcf7-form.sent {
  display: none;
}
.wcl-how-are-you .wpcf7-form-control-wrap {
  width: 100%;
}
.wcl-how-are-you .wpcf7-form-control {
  width: 100%;
}
.wcl-how-are-you .wpcf7-checkbox {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 40px;
}
.wcl-how-are-you .wpcf7-list-item {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 15px;
  border-radius: 15px;
  margin-left: 0;
  background-color: var(--bg-main);
}
.wcl-how-are-you .wpcf7-list-item input {
  flex-shrink: 0;
  width: 26px;
  height: 26px;
  position: absolute;
  opacity: 0;
  z-index: 1;
}
.wcl-how-are-you .wpcf7-list-item input:checked ~ .wpcf7-list-item-label::before {
  content: url("./img/check-group.svg");
}
.wcl-how-are-you .wpcf7-list-item-label {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 15px;
  color: var(--c-text);
}
.wcl-how-are-you .wpcf7-list-item-label::before {
  position: relative;
  z-index: 0;
  content: "";
  width: 26px;
  height: 26px;
  flex-shrink: 0;
  background: var(--c-white);
  border-radius: 5px;
  cursor: pointer;
}
.wcl-how-are-you .wpcf7-submit {
  width: 100%;
}
.wcl-how-are-you .wpcf7-spinner {
  margin-top: 5px;
}
.wcl-how-are-you .wpcf7-not-valid-tip {
  color: #dc3232;
  font-size: 16px;
  font-weight: normal;
  display: block;
  margin-bottom: 10px;
}
.wcl-how-are-you .wpcf7 form .wpcf7-response-output {
  margin-top: 5px;
  border: none;
  text-align: center;
}
.wcl-how-are-you .wpcf7 form.invalid .wpcf7-response-output,
.wcl-how-are-you .wpcf7 form.failed .wpcf7-response-output,
.wcl-how-are-you .wpcf7 form.unaccepted .wpcf7-response-output,
.wcl-how-are-you .wpcf7 form.payment-required .wpcf7-response-output {
  border: none;
  color: #dc3232;
}
.wcl-how-are-you .wpcf7 form.sent .wpcf7-response-output {
  border: none;
  color: #46b450;
}
.wcl-how-are-you__message {
  width: 100%;
  padding: 25px;
  border-radius: 30px;
  background-color: var(--bg-main);
  display: none;
  flex-direction: column;
  gap: 20px;
  color: var(--c-text);
}
.wcl-how-are-you__message-content {
  display: flex;
  gap: 15px;
  margin-bottom: 20px;
}
.wcl-how-are-you__message-icon {
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  border-radius: 50%;
  background-color: var(--c-orange);
}
.wcl-how-are-you__message-icon img {
  width: 28px;
  height: 28px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.wcl-how-are-you__message-details {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.wcl-how-are-you__message-title {
  font-size: 20px;
  font-weight: 700;
}
.wcl-how-are-you__button.wcl-button.wcl-button--orange {
  display: block;
  width: 100%;
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (margin-bottom: clamp( 2.5rem , 1.3548452769rem  +  4.8859934853vw , 5.3125rem )) {
    .wcl-how-are-you {
      margin-bottom: clamp( 2.5rem , 1.3548452769rem  +  4.8859934853vw , 5.3125rem );
    }
  }
  @supports not (margin-bottom: clamp( 2.5rem , 1.3548452769rem  +  4.8859934853vw , 5.3125rem )) {
    .wcl-how-are-you {
      margin-bottom: calc(2.5rem + 2.8125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (padding-top: clamp( 2.5rem , 1.2276058632rem  +  5.4288816504vw , 5.625rem )) {
    .wcl-how-are-you__container {
      padding-top: clamp( 2.5rem , 1.2276058632rem  +  5.4288816504vw , 5.625rem );
    }
  }
  @supports not (padding-top: clamp( 2.5rem , 1.2276058632rem  +  5.4288816504vw , 5.625rem )) {
    .wcl-how-are-you__container {
      padding-top: calc(2.5rem + 3.125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 81em) {
  .wcl-how-are-you {
    margin-bottom: 5.3125rem;
  }
  .wcl-how-are-you__container {
    padding-top: 5.625rem;
  }
}
@media screen and (max-width: 768px) {
  .wcl-how-are-you .wcl-decor {
    margin-top: -20px;
  }
  .wcl-how-are-you__content {
    padding: 40px 30px;
  }
  .wcl-how-are-you__icon {
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-width: 576px) {
  .wcl-how-are-you__content {
    padding: 30px 15px;
  }
}
@media (max-width: 23.4375em) {
  .wcl-how-are-you {
    margin-bottom: 2.5rem;
  }
  .wcl-how-are-you__container {
    padding-top: 2.5rem;
  }
}
